name: 'Commerce Kickstart Demo'
description: 'Commerce Kickstart Demo is a recipe to be applied to a Commerce Kickstart installation that creates the entire demo store, including its configuration and default content.'
type: 'Site'
install:
  - address
  - admin_toolbar
  - admin_toolbar_tools
  - advancedqueue
  - automated_cron
  - better_exposed_filters
  - big_pipe
  - block
  - block_content
  - block_visibility_conditions
  - block_visibility_conditions_node
  - block_visibility_conditions_taxonomy
  - bootstrap_basic_image_gallery
  - bootstrap_layout_builder
  - bootstrap_styles
  - breakpoint
  - ckeditor5
  - comment
  - commerce
  - commerce_cart
  - commerce_checkout
  - commerce_file
  - commerce_license
  - commerce_log
  - commerce_number_pattern
  - commerce_order
  - commerce_payment
  - commerce_payment_example
  - commerce_price
  - commerce_product
  - commerce_product_tax
  - commerce_promotion
  - commerce_shipping
  - commerce_store
  - commerce_tax
  - config
  - config_rewrite
  - config_split
  - contextual
  - core_views_facets
  - datetime
  - dblog
  - dynamic_page_cache
  - editor
  - entity
  - entity_reference_revisions
  - facets
  - facets_pretty_paths
  - field
  - field_group
  - field_ui
  - file
  - filter
  - help
  - history
  - image
  - image_delta_formatter
  - inline_block_title_automatic
  - inline_entity_form
  - interval
  - layout_builder
  - layout_builder_blocks
  - layout_builder_lock
  - layout_builder_modal
  - layout_builder_operation_link
  - layout_builder_restrictions
  - layout_builder_restrictions_by_region
  - layout_discovery
  - link
  - media
  - media_library
  - media_library_form_element
  - menu_link_content
  - menu_ui
  - mysql
  - node
  - options
  - path
  - path_alias
  - physical
  - profile
  - search_api
  - search_api_db
  - section_library
  - shortcut
  - state_machine
  - symfony_mailer
  - system
  - taxonomy
  - text
  - token
  - toolbar
  - user
  - views_ui
  - pathauto
  - views
  - commerce_kickstart_demo_assets
  - layout_builder_expose_all_field_blocks
config:
  strict: false
  actions:
    system.site:
      simpleConfigUpdate:
        page.front: '/frontpage'
    system.theme:
      simpleConfigUpdate:
        admin: centarro_claro
        default: belgrade
